{% extends 'base.html.twig' %}

{% block body %}
    <a href="{{ path('group_new') }}">Add Group</a>

    <div class="container">
        {% for group in groups %}
            <div class="col-xs-6">
                {{ group.name }}
            </div>
            <div class="col-xs-4">
                <a href="{{ path('users_to_group', {'id': group.id}) }}">Add Users</a>
            </div>
            <div class="col-xs-4">
                <a href="{{ path('delete_users_to_group', {'id': group.id}) }}">Delete Users</a>
            </div>
            {% if group.users|length == 0 %}
                <div class="col-xs-4">
                    <a href="{{ path('group_delete', {'id': group.id}) }}">Delete Group</a>
                </div>
            {% endif %}
        {% endfor %}
    </div>

{% endblock %}
